<analysis file_format_version="0.4" >
  <module name="InputFile"  type="File Input"  isEnabled="true" >
    <option name="start"  type="long" >
0    </option>
    <option name="end"  type="long" >
-1    </option>
    <option name="File names"  type="string_vector" >
<![CDATA[("zmumu_mc_10.pxlio")]]>    </option>
    <userrecords>
      <entry name="xPos"  type="double" >
15      </entry>
      <entry name="yPos"  type="double" >
20      </entry>
    </userrecords>
  </module>
  <module name="PyAnalyse3"  type="PyAnalyse"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[histogram_example_script.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Sep 26 2010]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[15:45:05]]>      </entry>
      <entry name="xPos"  type="double" >
145      </entry>
      <entry name="yPos"  type="double" >
13      </entry>
    </userrecords>
  </module>
  <connection>
    <source module="InputFile"  name="out" >
    </source>
    <sink module="PyAnalyse3"  name="in" >
    </sink>
  </connection>
  <userrecords>
    <entry name="Author"  type="string" >
<![CDATA[hinzmann]]>    </entry>
    <entry name="Modification date"  type="string" >
<![CDATA[2010-09-27]]>    </entry>
    <entry name="Modification time"  type="string" >
<![CDATA[22:55:29]]>    </entry>
  </userrecords>
</analysis>
